.f-slider {
  background-color: #B4B4B4;
  padding: 2rem 0 2.4rem;
  color: #464241;
}
.f-slider .ttl {
  font-size: 1.2rem;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.f-slider .slider {
  margin-top: 1.8rem;
  position: relative;
}
.f-slider .slider_viewport {
  overflow: hidden;
}
.f-slider .slider_nav {
  position: absolute;
  top: 29.6%;
  width: 2.1rem;
  height: 2.1rem;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 2;
  display: none;
}
.f-slider .slider_next {
  right: 10%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
.f-slider .slider_prev {
  left: 10%;
  -webkit-transform: translateY(-50%) rotate(135deg);
          transform: translateY(-50%) rotate(135deg);
}
.f-slider .slider_track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none;
  cursor: -webkit-grab;
  cursor: grab;
}
.f-slider .slider_track:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.f-slider .slider_dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 7.7px;
  margin-top: 1.5rem;
}
.f-slider .slide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 22.2%;
          flex: 0 0 22.2%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 1.2rem;
}
.f-slider .btnBox {
  margin: 2.2rem auto 0;
}
.f-slider .btnBox .btn {
  background-color: #464241;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 500;
  width: 19.7rem;
  padding: 1.2rem 0 1.5rem;
  letter-spacing: 0.05em;
  position: relative;
  display: block;
  margin: auto;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.f-slider .btnBox .btn:hover {
  opacity: 0.7;
}
.f-slider .btnBox .btn .icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 1rem;
  width: 1.6rem;
}
@media (max-width: 768px) {
  .f-slider {
    padding: 4rem 0 7rem;
  }
  .f-slider .slide {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 79%;
            flex: 0 0 79%;
    padding: 0 3.3%;
  }
  .f-slider .ttl {
    font-size: 3rem;
  }
  .f-slider .slider {
    margin-top: 4.8rem;
  }
  .f-slider .slider_nav {
    display: block;
  }
  .f-slider .slide_name {
    font-size: 2.6rem !important;
    margin: 2rem 0 1.4rem !important;
  }
  .f-slider .slide_access, .f-slider .slide_area {
    font-size: 2rem !important;
    gap: 14px !important;
    margin: 8px 0 !important;
  }
  .f-slider .slide .icon {
    width: 2rem !important;
  }
  .f-slider .slider_dots {
    gap: 2rem !important;
    margin-top: 4.7rem !important;
  }
  .f-slider .dot {
    width: 1.4rem !important;
    height: 1.4rem !important;
  }
  .f-slider .btnBox {
    margin: 5.1rem auto 0;
  }
  .f-slider .btnBox .btn {
    width: 48.4rem;
    font-size: 2.5rem;
    padding: 2.5rem 0 3rem;
  }
  .f-slider .btnBox .btn .icon {
    left: 2.5rem;
    width: 3.7rem;
  }
}
.f-slider .slide a {
  display: block;
  text-decoration: none;
  color: inherit;
}
.f-slider .slide a:hover .slide_img img {
  -webkit-transform: scale(1.07);
          transform: scale(1.07);
}
.f-slider .slide a:hover .slide_name::before {
  opacity: 0.4;
  width: 100%;
}
.f-slider .slide a,
.f-slider .slide img {
  -webkit-user-drag: none;
  user-drag: none;
}
.f-slider .slide_img {
  overflow: hidden;
}
.f-slider .slide_img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.f-slider .slide_name {
  margin: 0.8rem 0 0.6rem;
  font-size: 1.3rem;
  letter-spacing: -0.04em;
  font-weight: 500;
  color: #464241;
  line-height: 1.3076923077;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(255, 255, 255, 0)));
  background: linear-gradient(transparent 60%, rgba(255, 255, 255, 0) 60%);
  display: inline-block;
  position: relative;
}
.f-slider .slide_name span {
  position: relative;
}
.f-slider .slide_name::before {
  content: "";
  bottom: 0;
  left: 0;
  position: absolute;
  width: 50%;
  height: 40%;
  background-color: #fff;
  opacity: 0;
  mix-blend-mode: screen;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.f-slider .slide_access, .f-slider .slide_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  margin: 4px 0;
  font-size: 1rem;
  letter-spacing: 0;
}
.f-slider .slide .icon {
  width: 0.9rem;
}
.f-slider .dot {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #fff;
  border: none;
  padding: 0;
  cursor: pointer;
}
.f-slider .dot.active {
  background: #464241;
}